## com.google.appengine.api.blobstore
Class BlobstoreServiceFactory

    java.lang.Object
      com.google.appengine.api.blobstore.BlobstoreServiceFactory

    public final class BlobstoreServiceFactory

extends java.lang.Object

Creates `BlobstoreService` implementations.

Constructor Summary
`BlobstoreServiceFactory()`

Method Summary
`static BlobstoreService` `getBlobstoreService()` Creates a `BlobstoreService`.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BlobstoreServiceFactory

    public BlobstoreServiceFactory()

Method Detail

### getBlobstoreService

    public static BlobstoreService getBlobstoreService()

  Creates a `BlobstoreService`.